@import url('https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap');
@import url(font-awesome.css);
@import url(checkbox.css);

@font-face {
    font-family: 'futura_ptbold';
    src: url('/asset/fonts/futuracyrillicbold-webfont.woff2') format('woff2'),
         url('/asset/fonts/futuracyrillicbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_ptbook';
    src: url('/asset/fonts/futuracyrillicbook-webfont.woff2') format('woff2'),
         url('/asset/fonts/futuracyrillicbook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_ptmedium';
    src: url('/asset/fonts/futuracyrillicmedium-webfont.woff2') format('woff2'),
         url('/asset/fonts/futuracyrillicmedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root{
	--font-dark:#232323;
	--font-normal:#000000; /*74788d*/
	--bg-color:#fff;
	--font-hover:#2739c1;
	
	--blue:#556E8C;
	--blue-light:#89a4c4;
	--red:#C82C1F;
	--red-light:#e76e64;
	--green-bg:#678034;
	--green:#4F6228;
	--green-light:#57923d;
	--border-radius:16px;
	--border-radius-input:10px;
	--bg-button:var(--blue);
	--bg-button-hover:var(--blue-light);
	--border-color-input:#999;
	
	--dark-blue:#0f5782;
	--bg-res:#f0f8ff;
}

/* SCROOLBAR STYLE */
::-webkit-scrollbar{width:10px;}
::-webkit-scrollbar-track{background:#ddd;margin:0px 0px;}
::-webkit-scrollbar-thumb{background:#aaa;border-radius:6px;-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}
::-webkit-scrollbar-thumb:hover{background:#bbb;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
*{-webkit-tap-highlight-color: transparent;}


div.res::-webkit-scrollbar{width:8px;}
div.res::-webkit-scrollbar-track{background:#dbe9f5;margin:0px 0px;}
div.res::-webkit-scrollbar-thumb{background:#b2c7da;border-radius:6px;-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}
div.res::-webkit-scrollbar-thumb:hover{background:#b2c7da;}

*{font-family: 'Poppins', sans-serif;}

html{font-size:15px;height: -webkit-fill-available;overflow-x:hidden;}
body {
	margin: 0px;
	background:var(--bg-color);
	color:var(--font-normal);
	font-weight:400;
	overflow-x:hidden;
	min-height: -webkit-fill-available;
	max-height:100vh;
	min-width:100vw;
}
img{border:0px;}
div,a,span,p,form,li{box-sizing:border-box;}
a, button, input[type="submit"],table.list tr,.transition,input{-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
a,button{outline:0;}
fieldset{border:0px;}
a{color:var(--font-normal);}
input[type="text"]{border:1px solid transparent;}
input[type="text"]:focus{border:1px solid var(--main-color);}

h1,h2,h3{margin:0px;}
h1{font-size:2rem;}
h3{width:100%;margin-bottom:5px;}

div.col_12{width:100%;}
div.col_9{width:calc((100% / 4)*3 - 1%);}
div.col_8{width:calc((100% / 3)*2 - 1%);}
div.col_6{width:calc(100% / 2 - 1%);}
div.col_4{width:calc(100% / 3 - 1%);}
div.col_3{width:calc(100% / 4 - 1%);}
div.col_2{width:calc(100% / 6 - 1%);}
.side{display:flex;position:relative;}
.flex-wrap{flex-wrap:wrap;}
.flex-nowrap{flex-wrap:nowrap;}
.align-left{justify-content:left!important;text-align:left!important}
.align-center{justify-content:center!important;text-align:center!important;}
.align-right{justify-content:right!important;text-align:right!important}
.align-between{justify-content:space-between!important;}
.valign-top{align-items:flex-start!important;align-content:flex-start!important;}
.valign-center{align-items:center;align-content:center!important;}
.valign-bottom{align-items:flex-end!important;}
.grid{display:grid!important;width:100%}
.grid[data-column="2"]{grid-template-columns:repeat(2,1fr);}
.grid[data-column="3"]{grid-template-columns:repeat(3,1fr);}
.grid[data-column="4"]{grid-template-columns:repeat(4,1fr);}
.grid[data-column="5"]{grid-template-columns:repeat(5,1fr);}
.grid[data-column="6"]{grid-template-columns:repeat(6,1fr);}
.grid[data-column="3_1"]{grid-template-columns:3fr 1fr;}
.grid[data-column="1_3"]{grid-template-columns:1fr 2.5fr;}
.grid[data-column="auto"]{grid-template-columns:auto;}
.gap40{gap:40px;}
.gap30{gap:30px;}
.gap20{gap:20px;}
.gap10{gap:10px;}
.gap5{gap:5px;}
.fullwidth{width:100%;}
.flex1{flex:1;}
.hide{display:none!important;}
.not_visible{/* visibility:hidden; */display:none!important;}
.semibold{font-weight:500;}
div.sticky {
  position: sticky;
  top: 10px;
}

input[type="text"],
input[type="email"],
input[type="number"],
select{padding:8px 10px;border-radius:var(--border-radius-input);background:#fff;border:1px solid var(--border-color-input);color:var(--font-dark);outline:0}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
select:focus{border:1px solid #000;}

input[type="checkbox"],
input[type="radio"]{width:20px;aspect-ratio:1/1;border-radius:5px;outline:0;margin:0px; appearance: none;-webkit-appearance: none;border:1px solid var(--blue);position:relative;}
input[type="checkbox"]:checked:after,
input[type="radio"]:checked:after{
	content: '';
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-left: -2px;
    margin-top: -6px;
    width: 3px;
    height: 8px;
    border-width: 0 2px 2px 0 !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border: #000
}

/* input[readonly]{font-size:1rem!important;padding:0px!important;border:0px!important;box-shadow:none!important;outline:0!important;} */

/* BUTTON */
a.button_hover,.btn,[type="button"]:not(.choices__button) {display:inline-flex;justify-content:center;align-items:center;background:var(--bg-button);color:#ffffff;padding:8px 15px 7px 15px;font-size:1rem;font-weight:500;border-radius:var(--border-radius);cursor:pointer;text-decoration: none;border:0px;gap:5px;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;white-space:nowrap;}
a.button_hover:hover,.btn:hover,[type="button"]:not(.choices__button):hover{background: var(--bg-button-hover);}
a.button_hover.new,.btn.new{background:var(--btn-new);color:var(--btn-new-font);font-weight:600;}
.red_button,.btn-red{background:var(--red)!important;color:#fff!important;}
.red_button:hover,.btn-red:hover {background: var(--red-light)!important;color:#fff!important;}

button[type="submit"]{background:var(--bg-button);color:#ffffff;padding:10px 10px;cursor:pointer;width:fit-content;margin:0 auto;min-width:140px;text-align:center;text-decoration: none;border:0px;font-size:1rem;font-weight:500;border-radius:var(--border-radius);line-height:1;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
button:hover{background:var(--bg-button-hover);} /*div.el_button button[type="submit"]:hover,*/
button[type="submit"] i,button i{line-height:21px;}
.btn-secondary{background:var(--bg-button-secondary)!important;color:var(--bg-button-secondary-color)!important;border:1px solid var(--bg-button-secondary-color)!important;border-radius:var(--border-radius);}
.btn-secondary:hover{background:var(--bg-button-secondary-hover)!important;color:#fff!important;}

div.page{max-width:1600px;margin:0px auto 0px auto;}
div.page.page_pren{max-width:1024px;}
header{width:100%;}
div.logo img{width:100%;}

.float{border-radius:var(--border-radius);overflow:hidden;background:rgba(255,255,255,0.9);
box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);
-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.15);}

header {
    padding: 20px;
	border-radius:0px 0px var(--border-radius) var(--border-radius);
    background-image: url(https://new.ovunquerunning.it/theme/asset/images/bg_head_ov.jpg);
    background-size: cover;
    margin-bottom: 10px;
}

div.logo a{text-decoration:none;}

div.logo img.timbro {
    position: absolute;
    top: -10px;
    left: 0;
}

div.logo h1, div.logo h2 {
    line-height: 1;
    font-family: futura_ptbold;
    font-size: 3.8rem;
    white-space: nowrap;
    color: #fff;
    width: 100%;
    margin-bottom: 0;
    margin-left: 180px;
}

div.logo img {
    max-height: 170px;
	width:auto;
    float: left;
}

header div.title{padding:6px;background:var(--blue);color:#fff;text-transform:uppercase;}
header div.title h1{font-weight:600;letter-spacing:1px;}
div.intro{padding:0px 0px;line-height:1.5;}
div.res{min-width:400px;background:var(--bg-res);padding:20px 25px;overflow:auto;max-height:98vh;}
div.res_mobile{background:var(--bg-res);}
div.res div.title{color:var(--dark-blue);font-size:1.5rem;margin-bottom:15px;}
div.res div.del_el{margin-bottom:10px;}
div.res p{margin:0px 0px 0px 0px;color:#990000;font-size:1.2rem;}

div.res div[data-res="total"]{background:#dbe9f5;padding:10px 10px 15px 10px;border-radius:var(--border-radius);}
div.res div[data-res="total"] p{color:#000;font-weight:600;}
div.total_res{margin-top:0px;padding:10px 0px 12px 0px;font-size:1.8rem;font-weight:600;}
div.res_mobile div.total_res{font-size:1.3rem;padding:10px 0px 10px 0px;}
	
div.res div.total_step_el{padding:0px 10px;}
div.res div.total_step_el p.title{color:#990000;margin:0px;padding:0px;line-height:1;}

div.res button.pren{background:var(--green);}
div.res button.pren:hover{background:var(--green-light);}

div.travel{min-height:1200px;margin-bottom:15px;}
div.travel_title{padding:16px 16px 0px 16px;font-size:1.5rem;background:var(--red);color:#fff;}
div.travel_edition{padding:6px 16px 16px 16px;font-size:1.2rem;background:var(--red);color:#fff;}
div.travel_program{padding:16px;font-size:1.3rem;background:var(--green);color:#fff;}

div.step{background:#F7F7F7;padding:16px;color:#000;position:relative;}
div.step div.title{font-size:1.2rem;}
div.step div.content{padding:10px;}
div.step div.content form{margin:0px;}
div.step div.step_overlay{position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(255,255,255,0.9);font-size:1.7rem;}

div.state_el{padding:6px 0px;border-bottom:1px solid #eee;}
input.state_qty{text-align:center;}
/* div.state_el label.disabled{opacity:0.5;cursor:not-allowed;} */

div.list_el{display:grid;grid-template-columns:3fr 1fr;padding:6px 0px;border-bottom:1px solid #b2c7da;}
div.list_el:last-child{display:grid;grid-template-columns:3fr 1fr;padding:6px 0px;border-bottom:0px}
div.list_price{white-space:nowrap;}

div.res_mobile{display:none;}
div.close_res{display:none;}

section.content div.res{order:2;}
section.content div.res.res_pren{order:initial;overflow:auto;min-height:none;}
section.content div.travel{order:1;}


div.input_number{display:flex;}
div.input_number button.minus{padding-top:2px;}
div.input_number button.minus,
div.input_number button.plus{border:1px solid var(--border-color-input);border-radius:var(--border-radius-input);background:#fff;cursor:pointer;min-width:30px;aspect-ratio:1/1;display:flex;align-items:center;justify-content:center;}
div.input_number button.minus:active,
div.input_number button.plus:active{background:#eee;}

div.input_number input,div.input_number input:focus{border-radius:0px;border:0px;outline:0;border-color:var(--border-color-input);background:none;font-weight:500;}

p.title_anag{margin:0px 0px 10px 0px;padding:0px;font-size:1.1rem;font-weight:500;}
div.guest_head{font-size:1.2rem;}
[type="button"].edit_guest{background:none;color:#000;border-radius:0px;border-bottom:1px solid #000;padding:0px;margin-left:0px;position:relative;top:-1px;}
[type="button"].edit_guest:hover{background:none;}
div.guest_anag_container.open{width:100dvw;height:100dvh;display:flex;align-items:center;justify-content:center;position:fixed;top:0px;left:0px;z-index:+1000;background:rgba(0,0,0,0.5);}
div.guest_anag_container.open div.guest_anag{background:#eee;width:80dvw;max-height:90dvh;overflow:auto;max-width:1024px;padding:15px 20px 20px 15px;border-radius:var(--border-radius);position:relative;}
div.guest_anag_container.open div.guest_anag input:not([type="checkbox"]){width:100%;}
div.guest_anag_container.open div.guest_anag select{width:100%;}
div.guest_anag_container.open div.guest_anag a.close_anag{position:absolute;top:15px;right:25px;font-size:.9rem;font-weight:500;}
div.confirm_mess{background:var(--green);display:inline-block;border-radius:var(--border-radius);color:#fff;font-size:.9rem;padding:6px 20px;}
div.confirm_mess.not_completed{background:var(--red);display:inline-block;border-radius:var(--border-radius);color:#fff;font-size:.9rem;padding:6px 20px;}

/* div.guest_anag div.fullwidth{padding-bottom:20px;border-bottom:1px solid #bbb;} */
div.pett_anag,
div.supp_anag
{padding-top:20px;border-top:1px solid #bbb;}
.pettdata{margin-top:15px;}
.pettdata label{display:block;margin-bottom:5px;font-size:1rem;}
.supp_anag label{font-size:1rem;}

div.step_method{background:var(--green-bg);color:#fff;padding:20px;}
div.step_method div.title{font-size:1.5rem;}
div.method_container label{display:block;width:100%;background:var(--green);color:#fff;font-size:1.2rem;border-radius:var(--border-radius);padding:15px;}
div.method_container label.selected{background:#fff;color:var(--green);}
div.method_container label span.checkmark{display:none;}
div.method_container p{margin:0px 0px 5px 0px;padding:0px;}
div.method_container p.subtitle{font-size:1.5rem;}
div.method_container span.method_total{font-size:1.5rem;font-weight:500;position:relative;display:inline-block;overflow:hidden;}
span.stroke:before{content:"";display:block;width:100%;height:1px;background:var(--green);transform:rotate(-10deg);position:absolute;top:50%;left:0px;}
div.method_container div.icon{min-height:47px;}
div.method_container div.icon svg{fill:#fff;}
div.method_container label.selected div.icon svg{fill:var(--green);}

div.cta_pren{margin-bottom:30px;}
div.cta_pren button[type="button"]{width:100%;font-size:1.6rem;padding:10px;}

div.modal_res div.step{background:none;box-shadow:none;padding:0px;}
div.modal_res div.step div.content{padding-left:0px;padding-right:0px;gap:10px;}
div.modal_res input,
div.modal_res select{background:none;border:0px;padding:5px;font-size:1rem;}
div.modal_res input:focus,
div.modal_res select:focus{outline:0;border:0px;}
div.modal_res form{margin:0px;}
div.modal_pren_res{border-radius:var(--border-radius);background:none;box-shadow:none;}
div.modal_pren_res a.closeModalModule{border-radius:var(--border-radius);}
div.modal_pren_res div.bar{background:none;position:relative;top:20px;}
div.modal_pren_res div.content{padding:2px 0px 10px 0px;}
div.modal_pren_res div.res p.title_anag{margin:0px 0px 0px 0px;padding:0px;font-size:1rem;font-weight:500;}
div.modal_pren_res div.res div.title{margin:0px 0px 10px 0px;color:#990000!important;padding:0px;font-size:1.2rem;font-weight:500;}
div.modal_pren_res div.pett_anag{border-top:0px;padding:0px;}
div.modal_pren_res div.supp_anag{border-top:0px;padding:0px;}
div.modal_res div.res_pren{max-height:none;}

div.modal_pren_res div.step div.guest_data{border-top:1px solid #aaa;border-radius:0px;padding-top:10px;}
div.modal_pren_res button[data-action="go_confirm"]{width:100%;background:var(--green);font-size:1.4rem;}
div.modal_pren_res button[data-action="go_confirm"]:hover{background:#57923d;}

div.contra_input div{flex:1 1 24%;}
div.contra_input input{width:100%;}
div.contra_input select{width:100%}

div.alert_statement{background:var(--red);color:#fff;font-size:1.3rem;}
div.alert_payment{background:var(--red);color:#fff;font-size:1.3rem;width:100%;}

@media (max-width: 1600px) {
	div.page{max-width:100%;padding:0px 2% 0px 1%;}
}
@media (max-width: 1300px) {
	div[data-action="anag"] input{flex:49%;}
}

@media (max-width: 1024px) {
	div.guest_anag_container.open div.guest_anag{max-width:96dvw;width:96dvw;}
}

@media (max-width: 900px) {
	div.page{margin:10px auto 0px auto;}
	div.sticky{position:relative;}
	div.res{min-width:auto;overflow:auto;min-height:auto;}
	section.content.grid{grid-template-columns:1fr;margin-bottom:50px;}
	div.res_mobile{display:flex;position:fixed;bottom:0px;left:0px;width:100vw;padding:0px 10px;z-index:+99;border-top:2px solid #b2c7da}
	div.res_mobile button{line-height:1;padding-top:10px!important;padding-bottom:12px!important;}
	div.res{display:none;border-radius:0px;position:fixed;top:0px;left:0px;width:100vw;height:100dvh;max-height:100dvh;z-index:+100;}
	div.open_res{display:block;}
	div.close_res{display:block;padding:5px;}
	div.close_res svg path{stroke:var(--font-normal);}
	div.state_el{flex-wrap:wrap;}
	div.input_number{width:100%;justify-content:center;}
	
	div.guest_anag_container.open div.guest_anag div.grid[data-column="4"]{grid-template-columns:1fr 1fr 1fr;}
}

@media (max-width: 650px) {
	div.guest_anag_container.open div.guest_anag div.grid[data-column="4"]{grid-template-columns:1fr 1fr;}
}